Belangrijke informatie m.b.t. Elvy i.c.m. Exact Globe versie 413 SP8

Op 07 augustus 2017 heeft Exact Software nieuwe Service Packs uitgebracht, zoals ook beschreven op het Exact Support Blog.

Na onderzoek is geconstateerd dat de XML Server Financieel niet werkt in Exact Globe versie 413 SP8. Hierdoor is het niet mogelijk om boekingen aan te maken in Exact Globe. U krijgt na het verwerken de melding “Class does not support Automation or does not support expected interface”.

Exact Software is op de hoogte gebracht van dit probleem en is momenteel bezig om dit op te lossen. Wanneer een oplossing beschikbaar is, is echter op dit moment onbekend.

Elvy adviseert om op dit moment geen update uit te voeren van Exact Globe naar versie 413 SP8. U kunt wel updaten naar versie 414 van Exact Globe.

Voor meer informatie met betrekking tot bovenstaand verwijzen wij u graag door naar het artikel op onze help site: Ik krijg de melding: “Class does not support Automation or does not support expected interface”.

Mocht u aanvullende vragen hebben naar aanleiding van dit bericht, neem dan contact op met uw Elvy implementatie partner!

Bron: Elvy